OPTIONS api/MobileReceipts/saveReceipts
No documentation available.
Request Information
Parameters
| Name | Description | Additional information |
|---|---|---|
| paramList | No documentation available. |
Define this parameter in the request body. |
Request body formats
application/json, text/json
Sample:
[
{},
{},
{}
]
text/html
Sample:
[{},{},{}]
application/xml, text/xml
Sample:
<ArrayOfanyType xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <anyType /> <anyType /> <anyType /> </ArrayOfanyType>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
No documentation available.
Response body formats
application/json, text/json
Sample:
{
"PartyAccountId": "52a71ed5-53a6-4a69-a297-ee36ac4748c4",
"PartyName": "sample string 2",
"Amount": 3.0,
"ReceiptDate": "2026-04-18T17:08:21.53433+05:30",
"ReceiptNo": "sample string 5",
"SalesPersonId": "0c8144b3-b3aa-416d-9e4f-3826ed2109d9",
"AtranIdNo": 7,
"atrnYear": 8,
"VoucherNarration": "sample string 9",
"PartyNarration": "sample string 10"
}
text/html
Sample:
{"PartyAccountId":"52a71ed5-53a6-4a69-a297-ee36ac4748c4","PartyName":"sample string 2","Amount":3.0,"ReceiptDate":"2026-04-18T17:08:21.53433+05:30","ReceiptNo":"sample string 5","SalesPersonId":"0c8144b3-b3aa-416d-9e4f-3826ed2109d9","AtranIdNo":7,"atrnYear":8,"VoucherNarration":"sample string 9","PartyNarration":"sample string 10"}
application/xml, text/xml
Sample:
<ReceiptModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/TABSINVBL.Models"> <Amount>3</Amount> <AtranIdNo>7</AtranIdNo> <PartyAccountId>52a71ed5-53a6-4a69-a297-ee36ac4748c4</PartyAccountId> <PartyName>sample string 2</PartyName> <PartyNarration>sample string 10</PartyNarration> <ReceiptDate>2026-04-18T17:08:21.53433+05:30</ReceiptDate> <ReceiptNo>sample string 5</ReceiptNo> <SalesPersonId>0c8144b3-b3aa-416d-9e4f-3826ed2109d9</SalesPersonId> <VoucherNarration>sample string 9</VoucherNarration> <atrnYear>8</atrnYear> </ReceiptModel>